View Issue Details

IDProjectCategoryView StatusLast Update
0000357Rabbit Ranchers[All Projects] Feature Requestpublic2018-03-23 22:11
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.1Fixed in VersionAlpha 3.0 
Summary0000357: Adjust plants to only age up each midnight
DescriptionPlants currently can grow randomly during daytime, which can seem a bit off putting. To avoid having to make a puff of leaves/dust or other effect to mask the asset swap, let's have plants only grow during the Calendar screen.
TagsNo tags attached.

Relationships

child of 0000346 assignedrainChu Add rainy weather 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-02-12 07:36 rainChu New Issue
2018-02-12 07:36 rainChu Status new => confirmed
2018-02-12 07:36 rainChu Assigned To => rainChu
2018-02-12 07:38 rainChu Relationship added child of 0000346
2018-02-20 09:36 rainChu Target Version Alpha 3.0 => Alpha 3.1
2018-03-23 22:11 rainChu Status confirmed => resolved
2018-03-23 22:11 rainChu Resolution open => fixed
2018-03-23 22:11 rainChu Fixed in Version => Alpha 3.0